/* Fixed Mobile*/
@media(max-width: 1366px){
    
}

@media (min-width:768px) and (max-width: 1199px){
    .onsaleslider .box-timer { display: none; }
}

@media(max-width: 1199px){
    .products-list li.item .product-shop .f-fix { padding: 0 10px; }
    .nav .product-shop { clear: both; float: left; }
    .col-main > div:nth-child(5) .cattab_container p.thum-image2,
    .col-main > div:nth-child(5) .cattab_container p.thum-image1,
    p.thum-image2, p.thum-image1,
    .images-thum { display: none !important; }
    .banner-content-42 .banner-box .des h2 { margin-top: 50px; }
    .banner-bottom-home1 .sub { text-align: center; margin-top: 10px; }
    .banner-main em { margin: 0 auto; float: none; }
    .featuredproduct .old-price .price { display: none; }
    
        
    .header-toplinks .links li {  }
    .header .welcome-msg span { display: block; background: none; }

    .block-subscribe .actions { /*clear: both; position: static; padding-top: 10px;  */}
    .nav_megamenu div.megamenu .level-top a, .nav_megamenu div.megamenu .level-top span.block-title {}
    
    .products-grid li.item .box-images .btn-cart span { font-size: 0; }
    
    button.button span span .fa { margin-right: 0; }
    .fancybox-lock { margin: 0 !important;}
    .fancybox-overlay,
    .fancybox-overlay-fixed,
    .block-subscribe.popup,
    .fancybox-wrap {
        display: none !important;
    }
    .banner_content_home1 .banner-box.banner-1 h2 { margin-top: 0px; font-size: 23px; }
    .banner_content_home1 .banner-box.banner-2 h2 { margin-top: 5px; font-size: 21px; }
    .container { padding: 0 15px; }
    .page-title a{ top: -90px; }
    .product-options-bottom .add-to-cart label { margin: -10px 10px 9px 15px; }
    .product-view .product-options-bottom .add-to-cart .qty { width: 93% !important; }
    .product-options-bottom .add-to-cart .box-qty,
    .product-options dd { width: 100%; }
    .product-options dt { display: block; }
    .banner-descetion h2 { margin-top: 45px; }
    .banner-col p.icon { margin: 0 5px 0 0; }
    .banner-col .des { font-size: 12px; }
    .banner-box .mask { display: none;}
    .banner-box1:hover img {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }
    .banner-box:hover img { opacity: 1;}
    
    .nav_megamenu { height: auto; }
    .nav_megamenu div.megamenu:hover div.dropdown { top: 48px !important; }
    .nav_megamenu div.megamenu div.dropdown { top: 88px !important; }
    .top-banner-static .banner-box p.link { top: 43px !important; }
    .catslider-title-wrapper .bx-wrapper .bx-controls-direction a { background: #ececec; position: static !important; display: inline-block; }
    .catslider-title-wrapper .bx-wrapper .bx-controls-direction { position: absolute; top:0; right:15px; }
    .catslider-title-wrapper .bx-wrapper .bx-controls-direction a { width: 62px !important; }
    .pager .pages { }
    .sorter .sort-by {  }
    .pager .limiter { display: none; }
    .header .welcome-msg1 {
	    margin-top: 5px;
        width: 49%;
		line-height: normal;
	}
	p.welcome-msg {
     margin: 10px 0 0;
     vertical-align: top;
}
.home-search-mini-container .searchautocomplete .nav-submit-button .button {
    padding: 0 40px;
 }
.home-search-mini-container .searchautocomplete .nav {
     width: 270px;
}
.nav_megamenu div.megamenu .level-top a, .nav_megamenu div.megamenu .level-top span.block-title {
     font-size: 13px;
    padding: 0 6px;
}
.bx-title h2 .fa {
     margin-right: 10px;
}
.bx-title h2 {
    font-size: 12px;
    padding: 6px 10px 13px;
 
}
.banner_content_home1 .banner-box, .banner_content_home1 .banner-position1 {
    max-width: 227px;
 }
 .banner_right.banner-2 {
    min-height: 180px;
}
}
@media (min-width:992px) and (max-width: 1199px){
    .catalog-category-view .old-price .price { display: none !important; }
}
@media(max-width:992px){
    .image_custom { width: 100% !important; }
    .cms-index-index .images-slide { display: block; }
    .header-cart-mini { }
    .mini_cart_ajax:hover .top-cart-content {
	right:0px !important;
	margin-right:0px;
	z-index: 9999;
    }
    .cas-number-box {
    float: left;
    position: relative;
    z-index: 0;
}
    ul.cattabs li.active:after,
    .top-menu { background: none; position: relative;    z-index: 0;}
    .top-menu .menu-cart { width: 100%; text-align: center; }
    .relatedslider { margin-top: 40px; }
    .footer, .footer address {}
    .blog_test_tw{ margin-top: 50px; }
    .form-search .box-input {  }
    #search_mini_form button.button { right:0;	}
    .banner-home-content12 .banner-des,
    .connect a:last-child { display: none;}
    .drop-lang .drop-trigger .sub-lang {  }
    .drop-currency .sub-currency li a { padding: 0 17px; }
    .product-view .product-options-bottom .add-to-cart .qty { width: 90% !important; }
    .page-title a{ top: -155px; }
    .banner-col p.icon { float: none; margin: 0 0 10px; }
    .banner-col { text-align: center; }
    .banner-content-wrapper { position: static; }
    .header-col2 { height: auto;  }
    .header-container { position: static; }

    .drop-currency .currency-trigger {  }
    figure:hover .flex-direction-nav .flex-prev, figure:hover .nivo-directionNav a.nivo-prevNav { left: 50px;}
    figure:hover .flex-direction-nav .flex-next, figure:hover .nivo-directionNav a.nivo-nextNav { right: 50px;}
    .pager .pages { margin: 0 10px 0 0;}
    .home-banner-content { background-attachment: inherit;}
    

    .drop-lang .drop-trigger .sub-lang { padding: 0 11px 0 11px }
    .banner_catalog .detail a { font-size: 15px !important; }
    .category-products > .toolbar .sorter .sort-by,
    .category-products > .toolbar .pager .pages{ display: none; }
    .toolbar-bottom .sorter,
    .toolbar-bottom .pager .limiter{ display: block; }
    .toolbar-bottom .toolbar .pages { float: none !important; margin: auto !important; }
    .toolbar-bottom .pager { float: none; }
    .imageslider-title { font-size: 40px; top: 85px !important; }
    .block-subscribe .form-subscribe-header p { margin-bottom: 1px; }
    .header-quick-access:after { border:0; }
    .logo {float: none;text-align: center; }
    .page-header-content {  }
    .navbar { padding: 0 0; background: #222;  }
    #search_mini_form .input-box { margin: 25px auto 30px; float: none; width: 300px; }
    .banner_content_home1,
    .banner-content-42 { display: none; }
    .home-search-mini-container .searchautocomplete .nav-submit-button .button {
    padding: 0 18px; width:36px;
    text-indent: -9999px;
	background:url(images/search-icon.png) no-repeat center #30588e;
}
    .home-search-mini-container .searchautocomplete .nav-submit-button .button:hover  { 	background:url(images/search-icon.png) no-repeat center #30588e; }
.header-cart-mini .top-cart-content {
    right: 120px !important;
}

}
@media (min-width: 768px) and (max-width: 992px) {
    ul.cattabs {margin: -6px 0 0; padding-top: 0; }
    .footer-information .f-col2 .fa,
    .cart-count,
    .onsaleslider .old-price .price { display: none; }
    .col-main .bx-title h2 { padding: 12px 10px 8px; }
    .onsaleslider .bg-title .fa,
    .banner_right_home1 .icon-font,
    .bx-title h2 .fa,
    .banner_right_home1 .content_banner,
    .bx-title h2:before,
    .bx-title h2:after{ display: none; }
    .onsaleslider h2.title,
    .bx-title h2 { padding: 9px 10px 10px; margin: 0; }
    .onsaleslider .bx-wrapper .bx-controls-direction { top: -35px; }
    .banner_right_home1 .banner_title { padding:0; }
	.main-container.col2-left-layout .col-sm-3 {
    width: 35%;
}
.banner_right.banner-2 {
    min-height: auto;
}
.main-container.col2-left-layout .col-sm-9 {
    width: 65%;
}
} 

@media (max-width: 767px){
    .banner_right_home1 .banner_right { margin-bottom:15px; }
    .header-cart-mini { margin-top:0;   text-align: center;  margin-bottom: 0; }
    .banner_content_home1,
    .block-social-right { display: none; }
    .connect { margin-bottom: 30px; }
    .cat_banner .banner_catalog { display: none; } 
    .banner-bottom-home1 .content-banner { margin-bottom: 30px; }
    .header-cart-mini a.shopping-cart .fa { margin: 0 !important; }
    .header-cart-mini a.shopping-cart span{  }
    .header-toplinks .links li a {  }
	a.logo { float: none !important; padding: 15px 0px 15px !important; }
    
    #search {
        /*position: absolute;
        top: 47px;
        right:0;*/
    }
	.banner_right.banner-2 {
    min-height: auto;
}
    #cat .dd-selected { padding: 10px 8px 5px; }
    .form-search .box-input { display: none; }
    .form-search:hover .box-input { display: block; }
    #search_mini_form button.button span .fa { }
    .dd-container {  }
    .nav-container { margin-top: 0; }
    
    .header .welcome-msg {
        display: none;
        }
    .drop-currency .currency-trigger { }
    .header-toplinks {
        display: inline-block;
    }
    .language-currency {
        
    }
    .header .welcome-msg span { display: inline; }
    .connect { text-align: center; margin-top: 15px; }
    .cms-index-index .header-container { position: static; }
    .products-list li.item .box-images .product-image { display: block; }
    .products-list li.item .box-images .product-image img { width: 100%; }
    .products-list li.item .product-image img{ width: 100%;  }
    .col-left .bestsellerslider .products-grid li.item .box-images { float: left; }
    .products-grid li.item .box-images img{ width: 100%; }
    .banner-descetion h2 { margin-top: 185px; }
    .banner-col .des { font-size: 13px; }
    .container { padding-right: 15px !important;padding-left: 15px !important; }
.container .breadcrumbs .container { padding-right: 0px !important;padding-left:0px !important; }
    .nivo-caption { display: none !important; }
    .header { }
    
    .form-search {
        margin-top: 15px;
	margin-bottom: 30px;
    }
    #search_mini_form button.button:before { background: none; }
    .banner_catalog { display: none; }
    
    p.block-search-top { display: none; }
    
    .top-banner-static { padding: 0; margin-top: 40px;}
    .banner-box, .banner-col,.f-col  { margin-bottom: 20px;}
    
    .footer-links { padding-bottom: 0;}
    
    .footer address { margin-bottom: 10px; text-align:center;}
    .links-bottom { text-align: center; }
    .social { float: none;}
    .banner-left { display: none;}
    .top-banner-static .banner-box .image-bn img { width: 100%; }
    .lang-cur { text-align: center; }
    .drop-lang .drop-trigger .sub-lang { padding: 0 14px 0 13px; }
    
    
    
    .navbar .btn-navbar .icon-bar { background-color: #fff !important; }
    .navbar .btn-navbar { margin-right: 7px; }
    
    .nivo-controlNav { bottom:0 !important; }
    .top-banner-static .banner-box p.link { top: 75px !important; }
    .block_banner_content .item { margin-bottom: 30px; }
    
    .block_banner_content .banner-content { margin-bottom: 20px; }
/*    .footer-information .f-col2 { padding-bottom: 54px !important; }*/
    .footer .connect { text-align: left; }
	.header-quick-access {
    background: #30588e none repeat scroll 0 0;
    border-top: 0 none;
    position: relative;
}
    .home-search-mini-container{ margin:0;}
	.searchautocomplete .searchautocomplete-placeholder {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    left: -30%;
    padding: 0;
    position: absolute;
    top: 42px;
    width: 295px;
    z-index: 99999;
}
.header-quick-access .container{ padding:0 !important;}
}
@media (max-width: 768px) and (min-width: 560px) {
    .f-col5 .footer-static-content { float: right; width: 50%; }
    .f-col5 .payment,
    .f-col5 .footer-static-title {clear: both; float: left;}
    .footer-static-content .block-subscribe .footer-static-title {margin-top: -50px;}


}

@media (max-width: 680px) {
    
    .banner-descetion h2 { margin-top: 150px; }
    .blog-content li.item { float: left !important;}
    .form-search input.input-text { width: 50%;}
    .top-banner-static .banner-box p.link { top: 60px !important;}
    .catslider-title-wrapper .bx-wrapper .bx-controls-direction a { width: 57px !important; }
    .banner_catalog { display: none !important; }
    .producttabs-container #tabs-title h3 { padding: 0 10px; }
    .product-shop .product-options-bottom { margin-left: 0; }
    .product-options-bottom .add-to-cart button { margin-left:0; }
    .product-shop .product-options-bottom .add-to-links { left: 148px; }
    .products-list .button.button > span { padding: 13px 11px 13px 11px; }
    .products-list .button.button span { font-size:0; }
}

@media (max-width: 560px) {
    .header .welcome-msg1,
    .dd-container,
    .header .welcome-msg1 span { display: none; }
    #search { padding-left: 20px; }
    .banner-descetion h2 { margin-top: 130px; }
    .products-list .product-image { display: block; text-align: center; margin-bottom: 10px;}
    .product-view .product-img-box .product-image .cloud-zoom img { width: 100%;}
    .cloud-zoom-big { display: none !important;}
    .data-table { width: 500px; overflow: auto; display: block;}
    .top-banner-static .banner-box a { padding: 0 10px; }
    .top-banner-static .banner-box p.link { top: 48px !important;}
    
    .top-banner-static .banner1 .banner-descetion a { font-size:0; position: absolute; top:0; left:0; z-index: 99; right:0; bottom:0; }
    .banner1 .banner-descetion p,
    .top-banner-static.banner1 .banner-descetion p,
    .top-banner-static .banner1 h2,
    .email-friend,
    .imageslider-container { display: none; }
	.searchautocomplete{ height:auto;}
.cas-number-box a {
    margin: 0px 5px 0 0;
 
}
}
@media (max-width: 480px) {
    .producttabs-container #tabs-title li h3 {}
.producttabs-container #tabs-title li h3 {
    font-size: 12px;
    margin: 0;
    padding: 0 12px;
    text-transform: capitalize;
}
    .col-main .bx-title h2 { padding: 10px 5px 10px;}
    .block-testimonial-sidebar { margin-bottom: 35px; }
    ul.cattabs li { margin-bottom: 10px; }
    .footer-information .f-col2 { padding-bottom: 15px !important;}
    .banner-top { display: none; }
    .banner-descetion h2 { margin-top: 100px; }
    .block_banner_content .item .shopnow { font-size: 30px; top: 45% !important; }
    .top-banner-static .banner-box p.link { top: 39px !important;}
    .catslider-title-wrapper .bx-wrapper .bx-controls-direction a { width: 60px !important; }
    
    .cms-index-index .main-container { background: none; }
    /*.header-toplinks {
        display: inline-block;
        margin: auto;
        float: none;
        text-align: center;
        width: 100%;
        }*/
    
}
@media (max-width: 380px) {
    .banner-descetion p,
    .banner-descetion h2 { display: none; }
    .form-search input.input-text { width: 38%;}
    /*.cart-title,.cart-count { display: none; }
    .header-cart-mini a.shopping-cart { width: 32px; height: 27px; display: block; }
    .header-cart-mini { background-position: 0 0; margin: 10px 20px 0 0; padding:0 !important; }
    .cart-qty {
        top: -16px !important;
        left: 28px !important; 
    }*/
    .top-banner-static .banner-box p.link { top: 30px !important; }
    .top-banner-static .banner-box a { font-size:18px; }
	

    
}
@media (max-width: 320px) {
    .nivo-controlNav { display: none !important; }
	.cms-index-index .products-grid li.item 
	{
    margin: 0;
    padding: 0;
	width: 290px !important;
}
.home-search-mini-container .searchautocomplete .nav-submit-button {
    padding-left: 8px;
    margin: 0px 0px 0 0;
    float: left;
}
.products-grid li.item{ width:290px !important;}

}
@media (min-width:1024px) {
.category-products .products-grid li.item:nth-child(4n+1) { clear:both;} 
.cat_banner .category-products .products-grid li.item:nth-child(4n+1) { clear:none;} 	
.category-description.std td { padding:10px;}
.catalog-category-view .subcategory-image ul li .category-img img { height:auto; max-height:108px;}
	}
@media (min-width:1024px) and (max-width: 1279px) {
.footer .block-subscribe .input-box input { width:100%;}	
.footer .block-subscribe .input-box .news-fieldName { width:100%;}
.block-subscribe .actions { position:inherit;  margin-top:5px;}	
.banner_content_home1 .banner-box.banner1 { max-width:216px;} 
.banner_content_home1 .banner-position1 { max-width:251px; }
.banner_content_home1 .banner-box.banner4 {max-width:216px; }
.banner_content_home1 .banner-box.banner3 { max-width:100%;}
.banner_content_home1 .banner-box { max-width:100%;}
.banner_content_home1 .banner2 { margin-bottom:7px;}


.category-products .products-grid li.item { padding:0px 10px; margin-bottom:20px;}
.category-products .products-grid { margin-left:-10px; margin-right:-10px;}

.cms-index-index .products-grid li.item { padding:0px; margin-bottom:0px; }
.cms-index-index .category-products .products-grid { margin:0px;}

.subcategory-image ul li { width:33.3%;}
.subcategory-image ul li.narrow { width:20%;}	 
.nav_vmegamenu div.megamenu .level-top a, .nav_vmegamenu div.megamenu .level-top span.block-title { font-size: 13px;}
.cart .office-quote .form-list .field { width: 210px;}
.cart .office-quote .form-list .input-box { width: 200px;}
.banner_right_home1 .banner_right { min-height: 120px;}

.footer-top {   background: #30588e; padding:10px 0px; }
.botsl-detail .title { font-size:15px;}
.botsl-detail span  { font-size:12px;}
.botsl-detail .title a { font-size:15px;}

.product-view .add-to-cart { float:left;}
.product-view .product-options .select-bg { width:100%;} 

.my-account .pager .limiter { display:block;}
.my-account .pager .amount  { display:block;}
.cms-page-view .std .cms-link-box li { width:50%;}  
.technical-link-box .cms-link-box.link-min-height { min-height:360px;} 

.category-products .product-grid-tb a.product-image { max-width:50px; float:left;}
.category-products .product-grid-tb a { font-size:12px; display:table;}

.category-description.std td { width:50%; float:left; padding:10px;}

.subcategory-image .category-short { max-height:50px; overflow:hidden;}
.catalog-category-view .subcategory-image ul li .category-img img { height:auto;}
	}
@media (max-width: 1023px) {
.product-view .mousetrap { display: none !important;}
.cart .shopping-cart-title h5,
.cart .shopping-cart-title h4
 { float: none;}
 .one-step-checkout .select-bg:after { right:10px;}
.table-responsive {}
.cms-page-view .std .cms-link-box li { width:50%;}  

}

@media (min-width:768px) {
.fieldset.advanced-search { display: inline-block; width:100%;}
.fieldset.advanced-search .form-list li { float: left; width: 50%; vertical-align: top;}
.fieldset.advanced-search .form-list li:nth-child(2n+1) { padding-right: 10px;}
.fieldset.advanced-search .form-list li:nth-child(2n+2) { padding-left: 10px;} 
.advanced-search .form-list .input-box { width: 100%;}
.advanced-search .form-list select { width: 100%;}
.advanced-search .form-list .input-range input.input-text { width: 42%;}
}

@media (min-width:768px) and (max-width: 1023px) {
.footer .block-subscribe .input-box input { width:100%;}	
.footer .block-subscribe .input-box .news-fieldName { width:100%;}
.block-subscribe .actions { position:inherit;  margin-top:5px;}	
.banner_right_home1 .content_banner { display:none;}
/*.banner_right_home1 .icon-font { display:block; }*/
.banner_right_home1 h3 { font-size:16px;}
.banner-content-bottom h2 { font-size:18px;}
.banner_right_home1 .banner_right .title-banner { border:0px; padding:0px;}

.category-products .products-grid li.item { padding:0px 10px; margin-bottom:20px; }
.category-products .products-grid { margin-left:-10px; margin-right:-10px;}
.category-products .products-grid li.item:nth-child(2n+1) { clear:both;}

.cms-index-index .products-grid li.item { padding:0px; margin-bottom:0px; }
.cms-index-index .category-products .products-grid { margin:0px;}
.cms-index-index .category-products .products-grid li.item:nth-child(2n+1) { clear:none;} 

.subcategory-image ul li { width:50%;}
.subcategory-image ul li.narrow { width:25%;}	 	 
.catalog-category-view .subcategory-image ul li { width:50%;}
.subcategory-image ul li .view-range-box a { padding:6px 12px;}
.subcategory-image ul li .category-img img { /*height:auto;*/}
.links-bottom { font-size:12px;}
.product-grid-tb td { padding:5px;}
.product-view .product-shop .availability { float: left; margin-top: 5px;}
.catalog-product-view #lightbox { display: none !important; }	
.cart .totals tfoot th strong, .cart .totals tfoot td strong { font-size: 14px;}
.cart .totals .checkout-types { font-size: 11px;}
button.btn-checkout span { font-size:15px; padding: 5px 18px; }

.two-fields { width: 100%;}
.one-step-checkout .address-info-3-columns { padding-right: 15px;}
.one-step-checkout .address-information .two-fields input { width: 100%;}
.one-step-checkout h3 { margin-right: 0px;}
.one-field input { width: 100%}
.one-step-checkout .address-information.address-info-3-columns .group-select .two-fields select { width: 100% !important;}
.one-step-checkout .order-info-3-columns { padding-right: 15px;}
.one-step-checkout .form-list .input-box { width: 100%;}

#one-step-checkout-form .checkout-review-load .data-table td { padding: 4px !important;}
.data-table th { padding: 4px;}
.payment-method .input-box .input-text { width: 100% !important;}
.payment-method .input-box select { width: 100% !important;}
.one-step-checkout .payment-method .form-list .input-box .v-fix { width: 50%;}
.form-list li.wide .input-box { width: 260px;}

.address-info-3-columns ul li p select { width: 100% !important;}
.address-info-3-columns #showhide_shipping p select { width: 100% !important;}
#one-step-checkout-form .data-table tfoot strong { font-size: 14px !important;}
.checkout-progress li { width:19.5%; }
.cart .crosssell .product-details { width: 100%; clear: both;}
.cart .shopping-cart-title h5,
.cart .shopping-cart-title h4
 { float: left; margin-bottom: 7px;}
.product-grid-tb th { padding:4px; }
.product-grid-tb td { padding:4px; }
.product-grid-tb td button.button span { font-size: 11px;}
.product-grid-tb-container { padding:5px }
.category-products .product-grid-tb a { font-size: 12px; font-weight:normal;}
.category-products .product-grid-tb th { font-size: 12px;}
.product-grid-tb button.button > span { padding:3px 6px; }
.map-mail iframe { height:300px;}
.contact-address h4 { margin-top:10px;}
 
#contactForm .form-list li { margin-bottom:0px;}
#contactForm .form-list  { margin-bottom:0px;}
/*#contactForm .form-list input.input-text { height:28px;}*/ 
#contactForm .form-list textarea { height:156px;}
.map-main2 iframe { height:331px;}

.nav_vmegamenu div.megamenu .level-top a, .nav_vmegamenu div.megamenu .level-top span.block-title { font-size:12px; padding-left:8px;}
.catalogsearch-advanced-result .nav-vcontainer { display:block !important;}
.category-products .product-grid-tb .sku-products a { font-size:11px;}
.product-grid-tb td .price { font-size:12px;}
.relatedslider { margin-top:0px;}
.account-toolbar .pager .limiter { display:block;}
.account-toolbar .pager .amount { display:block;}
p.welcome-msg  { font-size:12px;}
.header .welcome-msg1 { padding-right:5px;}

.top-cart-content .product-details .btn-edit { right:0px; top:26px;}

.footer-right-info { border-top: 1px solid #30588e;  margin-top:20px; padding-top:20px; }
.footer-top {   background: #30588e; padding:10px 0px; }
.botsl-detail .title { font-size:13px;}
.botsl-detail span  { font-size:12px;}
.botsl-detail .title a { font-size:13px;}
.footer-top .container { padding:0px !important; }
.footer-top .botsl-icon { margin-bottom:15px;}

.product-view .no-rating a { margin-left:0px; padding-left:0px; border:0px; font-size:14px;}
.product-shop .sku-no span { border:0px; font-size:14px;}
.product-view .review-stock  { padding-left:0px;}
.product-view .product-shop .availability { width:100%; font-size:14px; padding:5px 0px;}
.product-view .product-options .select-bg { width:100%;} 
.product-view .no-rating { float:left;}
.product-view .product-shop .product-name h1 { font-size:18px;}

.product-view .add-to-cart label  { margin-right:10px;}
.product-view .add-to-cart .input-content { width:128px; padding:8px;}
.product-view button.btn-cart span { padding:15px 10px 14px 10px}
.product-view button.btn-cart span span, .product-view button.btn-cart:hover span span { padding:0px 0px 0px 23px; font-size:12px;}
.product-view .product-shop .form-list  { max-width:240px;}
.product-view .product-shop .form-list .input-box  { width:100%;}
.product-view .add-to-cart { float:left;}
.one-step-checkout h3.product-name { font-size:12px;}

.my-account .pager .limiter { display:block;}
.my-account .pager .amount  { display:block;}
.cms-page-view .std img { margin-bottom:10px;}
 
.technical-link-box  { width:100%;}
.technical-link-box .cms-link-box { min-height:inherit;}
.technical-link-box .cms-link-box.link-min-height { min-height:inherit;}

.category-products .product-grid-tb a.product-image { max-width:60px; float:left; width:30%;}
.category-products .product-grid-tb a { font-size:12px; display:table;}
 
.privacy-policy-link-box .cms-link-box  { width:100%;} 

.category-description p strong { font-size:15px;}
.category-description table { display:block;}
.category-description tbody { display:block;}
.category-description tr { display:block;}
.category-description td { display:block;}
.banner_right_home1 .banner_right { min-height:80px !important;}
.subcategory-image .category-short { max-height:50px; overflow:hidden;}
.catalog-category-view .subcategory-image ul li .category-img img { height:auto;}
.cms-automation-training .map-main2 .col-sm-6 { width:100%; margin-bottom:5px;}
.nav .nav-submit-btn { display: none;}

}
@media (max-width: 767px) {
.footer .connect { margin-bottom:0px;}
.featuredproduct { display:none;}
.sidebar-banner { display:none;}
.news-latter-box { display:none;}
.searchautocomplete .nav-submit-button { float:left; margin-right:0px;}
.header .welcome-msg1 { display:none;}
.searchautocomplete  { height:auto;}
.home-search-mini-container .searchautocomplete .nav { margin-bottom:5px;}
.banner-content-bottom h2 { font-size:18px;}
.cas-number-box a:first-child { margin-left:0px;}

.category-products .products-grid li.item { padding:0px 10px; margin-bottom:20px;}
.category-products .products-grid { margin-left:-10px; margin-right:-10px;}

.category-description { padding:10px;}
.cms-index-index .products-grid li.item { padding:0px; margin-bottom:0px; }
.cms-index-index .category-products .products-grid { margin:0px;}
.catalog-product-view #lightbox { display: none !important; }
/*.breadcrumbs .container { padding-left: 2px !important;}*/
.office-quote { clear: both;}
.shopping-cart-title { float: left; width: 100%; padding-bottom: 10px;}
.cart .shopping-cart-title .button { margin-top: 0px;}

.form-list .input-box { width: 100%;}
.form-list .field { width: 100%;}
.one-step-checkout .address-information .two-fields input { width: 100%;}
.one-step-checkout .address-information.address-info-3-columns .group-select .two-fields select{ width: 100% !important;}
.page-title h1, .page-title h2, .title h1 { font-size: 18px;}	
.data-table td, .data-table th { padding:5px;  }
.form-list li.wide .input-box { width: 100%;}
.my-account .form-list select { width: 100%;}
.page-print .col2-set .col-2, .page-print .col2-set .col-1 { width: 100%;}
.form-list li.wide textarea { width: 100%;}
.office-quote .form-list .field { width: 100%;}
.office-quote .fieldset { padding-right: 15px;}
.office-quote .form-list .quote_submit { margin-top: 5px;}
.address-info-3-columns ul li p select { width: 100% !important;}
.address-info-3-columns #showhide_shipping p select { width: 100% !important;}
.checkout-progress li { width: 100%; padding-bottom: 10px;}
.shopping-cart-title h4, .shopping-cart-title h5 { padding-top: 0px; padding-bottom: 7px;}
.cart-table h2 { text-align: left;}
.cart-table .product-cart-sku { text-align: left;}

.contact-address h4 { margin-top:15px;}
.map-mail iframe { height:250px;}
.postContent p { text-align:justify;} 

/*17-8-2015*/
.cat_banner { display:none;}
.cas-number-box { display:none;}
.upsellslider { display:none;}
.product-collateral { margin:5px 0px}
.relatedslider { margin-top:30px;}
.searchautocomplete .nav .nav-search-in { display:none;}
.home-search-mini-container .searchautocomplete .nav .nav-input { margin-left:0px !important;}
.home-search-mini-container .searchautocomplete .nav-submit-button { padding-left:0px;}
.home-search-mini-container .searchautocomplete .nav { width: 84%;/* overflow:hidden; */}
.searchautocomplete .nav .nav-input { width:100%;}
.searchautocomplete .searchautocomplete-placeholder { width:100%; left:0px;}

.top-cart-content .product-details .btn-edit { right:0px; top:26px;}
.contact-address { margin-bottom:20px;}

.footer-top .container { padding:0px !important; }
.footer-top {   background: #30588e; padding:10px 0px; }
.footer-top .col-smb-12 { border-bottom:1px solid #5277a8; margin-bottom:5px; padding-bottom:10px;}
.footer-top .col-smb-12:last-child { border-bottom:0px; margin-bottom:0px; padding-bottom:0px;}
.logo_footer { margin:0px 0px 20px;}
.home-search-mini-container { border-radius:5px 5px 0px 0px;}
.footer address { display:block; margin-bottom:0px;}
.product-view .product-options .select-bg { width:100%;}
.product-view .box-reviews .table-responsive .data-table { border-right:0px; border-bottom:0px;}
.cart-table .product-cart-info .btn-remove { margin-top:2px;}
.my-account .pager .limiter { display:block;}
.my-account .pager .amount  { display:block;}
.cms-page-view .std img { margin-bottom:10px;}
.cms-page-view .std .cms-link-box li { width:50%;}  

.technical-link-box  { width:100%;}
.technical-link-box .cms-link-box { min-height:inherit;}
.technical-link-box .cms-link-box.link-min-height { min-height:inherit;}
.category-description p strong { font-size:15px;}
.category-description table { display:block;}
.category-description tbody { display:block;}
.category-description tr { display:block;}
.category-description td { display:block;}
.category-des-title-box .category-description { padding:0px;}
.footer .footer-bottom-left { display:block; text-align:center}
.magestore-bannerslider { display:none;}
.home-content .subcategory-image { margin-top:0px;}
.nav .nav-submit-btn { display: none;}

.banner_right.banner-2 { min-height:inherit; }

}
@media (min-width:640px) and (max-width: 767px) {
.footer .block-subscribe .input-box input { width:100%;}	
.footer .block-subscribe .input-box .news-fieldName { width:100%;}
.block-subscribe .actions { position:inherit;  margin-top:5px;}
.home-search-mini-container .searchautocomplete .nav { width:92%;}
.cas-number-box a { width:49%;}
.subcategory-image ul li { width:50%;}
.subcategory-image ul li.narrow { width:33%;}	 	
.catalog-category-view .subcategory-image ul li { width:50%;}

.account-login .content { min-height:320px;}
.category-products .product-grid-tb a.product-image { max-width:60px; float:left; width:25%;}
.category-products .product-grid-tb a { font-size:12px; display:table;}
.product-grid-tb th { white-space:nowrap; font-size:12px;}
.subcategory-image ul li .category-img img { height:150px;}
.catalog-category-view .subcategory-image ul li .category-img img { height:80px;}
	}
@media (max-width: 639px) {
.subcategory-image ul li { width:50%;}
.subcategory-image ul li.narrow { width:50%;}	 	
.catalog-category-view .subcategory-image ul li { width:50%;}
.sorter .view-mode { margin-right:10px;}
.my-account .col2-set .col-2,
.my-account .col2-set .col-1
 { width: 100%;}
.chromsystems-ul { width: 100%;}
/*17-8-2015*/	
/*table responsive*/
.mobile-product-name ,
.mobile-product-code { float:left; width:95px; display:block; text-align:left; margin:0px;}

.product-grid-tb td .product-sku { float:left; width:62%; text-align:left; font-weight:normal; padding-left:5px;} 
.category-products .product-grid-tb a.product-image { width:35%;}
.product-grid-tb td .product-name { float:left; width:70%; text-align:left; font-weight:normal; padding-left:5px;} 
.product-grid-tb-container { padding:0px;}
.product-grid-tb td:nth-child(1) { float:left; width:100%; display:block; border-right:0px; min-height:inherit; }
.product-grid-tb td:nth-child(2) { float:left; width:62%; display:block; border-right:0px; text-align:center; border-right:0px; border-bottom:0px; }
.product-grid-tb td:nth-child(3) { float:left; width:37%; text-align:center; border-right:0px; border-bottom:0px; }
.product-grid-tb td:nth-child(4) { float:left; width:37%; text-align: right; border-right:0px; border-bottom:0px;}
.product-grid-tb td:nth-child(5) { float:right; width:110px; border-bottom:0px; padding-right:10px;}
.product-grid-tb td { min-height:48px;}
.category-products .product-grid-tb .price-box { padding-top:5px;}
.product-grid-tb tr,
.product-grid-tb tbody tr:hover
 { border-bottom:10px solid #eee; background:#fff;}
.product-grid-tb thead { display:none;}

/*.logo_footer { text-align:center;}*/
/*table responsive end */
.col2-set .col-2 { width:100%;}
.col2-set .col-1 { width:100%;}
.account-login .content { min-height:inherit;}
.account-login .new-users .buttons-set  { border-bottom:0px;}
.privacy-policy-link-box .cms-link-box  { width:100%;}



	}
@media (min-width:480px) and (max-width: 767px) {
.cas-number-box { width:86%;}
.cas-number-box a { width:48%;}
.category-products .products-grid li.item:nth-child(2n+1) { clear:both;} 
.cms-index-index .category-products .products-grid li.item:nth-child(2n+1) { clear:none;} 
.subcategory-image .category-short { max-height:50px; overflow:hidden;}
} 
@media (min-width:480px) and (max-width: 639px) {
.footer .block-subscribe .input-box .news-fieldName { width:42%;}	
.footer .block-subscribe .input-box input { width:41%; vertical-align:top;}
.block-subscribe .actions { top:0px;}	
.home-search-mini-container .searchautocomplete .nav { width:88.7%;}
.category-products .products-grid li.item { width:50%;}
.catalog-category-view .subcategory-image ul li .category-img img { height:80px;}

	
	}
@media (max-width:639px) {
.splash-group-grid-4 li.item { width:33.3%;}	

	}	
@media (max-width: 479px) {
.block-subscribe .actions { clear: both; position: static; padding-top: 10px;  }
.footer .block-subscribe .input-box .news-fieldName { width:100%;}	
.footer .block-subscribe .input-box input { width:100%;}	
.cas-number-box { width:80%;}
.cas-number-box a { width:47%;}
.banner-content-bottom h2 { font-size:16px;}
.product-view .product-shop .availability { float: left;}
.banner_right_home1 { padding-top:0px; clear:both;}
.product-shop .add-to-box-cart { margin-bottom: 0px;}
#one-step-checkout-form .checkout-review-load .data-table td { padding: 5px !important;}
.data-table th { padding: 5px;}
#onestepcheckout-forgot-table #onestepcheckout-forgot-button { margin-bottom: -195px; margin-left: 60px;}
#onestepcheckout-forgot-table td { width: 100% !important; display: block;}
.one-step-checkout .onestepcheckout-login-link a { font-size: 12px;}
.page-title h1, .page-title h2, .title h1 { font-size: 16px;}	
.my-account .page-title.title-buttons h1 { width: 100%; text-align: left;}
.form-list .field { width: 100%;}
.page-print .print-head address { margin: 20px 0px 0px; float: left; text-align: left;}
.about-img { width: 100%; margin: 0px 0px 10px;}

.map-mail iframe { height:220px;}
.toolbar{ padding:10px; font-size:11px;}
.sorter .sort-by select { padding:2px 16px 2px 3px; margin:0px 0px 0px 5px;}
.sorter .sort-by { margin:0px;}
.home-search-mini-container .searchautocomplete .nav { width:83%;}

.wrapper_inboxCart { width:280px;}

.botsl-detail .title { font-size:15px;}
.botsl-detail .title a { font-size:15px;}
.footer-top .botsl-icon { margin-right:10px;}

.product-view .no-rating { float:left;}
.product-view .no-rating a { margin-left:0px; padding-left:0px; border:0px; font-size:14px;}
.product-shop .sku-no span { border:0px; font-size:14px;}
.product-view .review-stock  { padding-left:0px;}
.product-view .product-shop .availability { width:100%; font-size:14px; padding:5px 0px;}
.product-view button.btn-cart span span, .product-view button.btn-cart:hover span span { font-size:14px; padding:3px 6px 3px 26px;}
.product-view .product-shop .form-list  { max-width:270px;}
.product-view .data-table td,
.product-view .data-table th { padding:5px; font-size:12px;}

.cart .totals tfoot th strong, .cart .totals tfoot td strong { font-size:16px;}
.my-account .page-title.title-buttons { text-align:left;}
.my-account .title-buttons .button { padding-top:5px;}
.cms-page-view .std .cms-link-box li { width:100%;} 
.shipping-options-table table td { padding:4px; font-size:11px;}
.subcategory-image ul li { width:100%;}
.subcategory-image ul li.narrow { width:100%;}	 
.catalog-category-view .subcategory-image ul li { width:100%;}	
.subcategory-image ul li .category-img img { height:auto;}
.toolbar .limiter label { display:none;}

}
